@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */


/* ++++++++++++++++++++FOOTER AREA SET++++++++++++++++++++ */
#footerblock {
	width:960px;
	height:43px;
	margin:  0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	clear: both;
	background: #ffffff;
}

#footernaviblock {
	margin:  0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	list-style-type: none;
}

#footernaviset {
	width:520px;
	margin: 0px 0px 0px 16px ;
	padding: 0;
	float: left;
	/*\*/
	_margin: 0px 0px 0px 8px;
	_padding: 0px 0px 0px 0px;
	/**/
}

#footernaviset ul {
	font-size: 12px;
	letter-spacing:0.3pt;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	/*\*//*/
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/**/
	/*\*/
	_margin: 0px 0px 0px 0px;
	_padding: 8px 0px 0px 0px;
	/**/
}

#footernaviset li {
	margin: 0px 0px 0px 0px;
	padding: 0px 12px 0px 15px ;
	background: url(../../common/img/arrow_01.gif) 0px 1px no-repeat;
	/*\*/
	_margin: 0px 0px 0px 0px;
	_padding: 7px 12px 0px 15px ;
	_background: url(../../common/img/arrow_01.gif) 0px 8px no-repeat;
	/**/
	/*\*//*/
	background: url(../../common/img/arrow_01.gif) 0px 3px no-repeat;
	/**/
	display: inline;
}

#footernaviset li a:link {
	text-decoration: underline;
	color: #0066cc;
}

#footernaviset li a:visited {
	text-decoration: underline;
	color: #0066cc;
}

#footernaviset li a:active {
	text-decoration: underline;
	color: #0066cc;
}

#footernaviset li a:hover {
	text-decoration: none;
	color: #0066cc;
}

#copyright{
	width:400px;
	margin: 5px 0px 0px 0px ;
	padding: 0px 13px 5px 0px ;
	font-size: 12px;
	color:#000;
	letter-spacing:0.3pt;
	/*\*/
	_letter-spacing:0.35pt;
	_margin: 5px 0px 0px 0px ;
	_padding: 0px 13px 5px 0px ;
	/**/
	text-align: right;
	float: right;
}